Subject: [netext] I-D Action:draft-ietf-netext-bulk-re-registration-01.txt

From: [email-masked]
Date: Sat, 10 Jul 2010 12:30:06 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Network-Based Mobility Extensions Working Group of the IETF.

	Title           : Bulk Re-registration for Proxy Mobile IPv6
	Author(s)       : F. Abinader, et al.
	Filename        : draft-ietf-netext-bulk-re-registration-01.txt
	Pages           : 16
	Date            : 2010-07-10

Proxy Mobile IPv6 specification requires the Mobile Access Gateway
(MAG) to send a separate Proxy Binding Update (PBU) message to the
Local Mobility Agent (LMA) for each mobile node (MN) to renew the
MN's mobility binding.  This document defines a mechanism by which a
MAG can update the mobility bindings of multiple MNs attached to it
with a single PBU message to the serving LMA.  This document also
specifies a new mobility option that can be used by the mobility
entities in a Proxy Mobile IPv6 domain for carrying the group
affiliation of a mobile node in any of the mobility signaling
messages.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-netext-bulk-re-registration-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.